Subject: [mediactrl] Thoughts on Media Control Protocols

From: Eric Burger <[email-masked]>
Date: Sat, 9 Jul 2005 07:51:31 +0100 (BST)

I just posted a rambling stream of consciousness.  Until it lands in I-D
land, you can check it out at the Brooktrout SIP Supplemental Page (since I
don't have a better place to put it):
http://flyingfox.snowshore.com/i-d/sip/

More specifically:
http://flyingfox.snowshore.com/i-d/sip/draft-burger-mscl-thoughts-00.html
http://flyingfox.snowshore.com/i-d/sip/draft-burger-mscl-thoughts-00.txt
http://flyingfox.snowshore.com/i-d/sip/draft-burger-mscl-thoughts-00.xml

--------------------------
Ubiquity Software does not control or endorse the content, messages or information found in this mail list and it specifically disclaims any liability with regard to these communications.
Ubiquity Software reserves the right the restrict access to any communications in violation of the Terms and Conditions of Use for this website or as otherwise deemed improper.